﻿#list>div
{
width: 320px;
height: 215px;
background-color: #eee;
margin: 15px 10px 0 0;
float: left;
border-radius: 12px;
}

#list>div>div:first-child
{
width: 100%;
text-align: center;
font-weight: bold;
padding-top: 8px;
padding-left:0;
}

#list>div>div
{
padding-bottom: 10px;
font-size: 18px;
padding-left: 20px;
}

#search
{
margin-left: 5px;
width: 289px;
padding: 5px 10px;
border-radius: 13px;
border: 1px solid gray;
outline: none;
}
